.Form
{
    width: 150%;
    display: flex;
    justify-content:space-between;
    position: relative;
    background-color: white;
    padding: 5px;
    border-radius: 5px;
}
.Form input
{
    width: 90%;
    outline: none;
    border-radius: 0px;
    border:none;
    padding: 5px;
    order: 1;
}
.Form input:focus
{
    outline: none;
}
.Plus
{
    width: 10%;
    background: linear-gradient(to right ,#ee0979,#ff6a00);
    color: white;
    text-align: center;
    order: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.Plus:hover
{
    cursor: pointer;
}